	* {
	padding: 0;
	width: auto;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	img
	{  border-style: none;
	}
	a {
	color: #CC6600;
	text-decoration: none;
	}
	a:visited {
	color: #CC6633;
	text-decoration: none;
	}
	a:hover {
	color: #FF6600;
	text-decoration: underline;
	}
	body {
	background-image: url(images/Picture%201.png);
	}
	#wrap {
	width: 967px;
	margin: 0 auto;
	margin-top: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(images/Picture%202.png);
	box-shadow: 0px 0px 10px 3px #000;
	border-radius: 10px;
			}
	#header {
	
	height: 118px;
	background-image: url(images/earth_bg.jpg);

	}
	h1 {
	    margin:0;
    }
	h2 {
	margin: 0;
	color: #060;
    }
	/* The container wrapping ul.dropdown */
	/* The container wrapping ul.dropdown */

 


  
  article, aside, figure, footer, header, nav, section { display: block; }
	#main {
	float: left;
	margin-bottom: 30px;
	width: 656px;
	padding: 0px;
	border-radius: 10px;
	}
	#slider{
	height: 360px;
	margin-top: 20px;
	margin-bottom: 30px;
	}

	#home_wrap{
	margin-top: 50px;
	}
	#features{
	margin-top: 50px;
	height: 150px;
	background-color: #7B123A;
	border-radius: 10px;
	margin-left: 0px;
	margin-right: 10px;
	box-shadow: 0px 0px 5px 3px #000;
	padding-top: 15px;
	padding-left: 40px;
	}
	#boxes{
	clear: both;
	height: 280px;
	}
	#footer{
	clear: both;
	margin: 0 auto;
	width: 967px;
	}
	#about_us{
	clear: both;
	float: left;
	height: 280px;
	width: 322px;
	font-size: 24px;
	text-transform: uppercase;
	color: #cc9900;
	background-color: #7B123A;
	text-align: center;
	}
	#right{
	float: right;
	height: 280px;
	width: 645px;
	background:#2D1600;
	}
	#latest_news{
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #060;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 3px #000;
	font-size: 24px;
	}
	.page{
	height: 100%;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #000;
	border-radius: 10px;
	}
	.page_content{
	font-size: 14px;
	height: 100%;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 35px;
	padding-right: 25px;
	padding-bottom: 5px;
	color: #000;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 3px #000;
	}
	.post{
	height: 180px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 20px;
	color: #000;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 3px #000;
	}
	.post:hover {
	background-color: #e1eafe;
	}
	.post_title{
	font-size: 18px;
	font-weight: bolder;
	color: #060;
	overflow: hidden;
	padding-left: 5px;
}
	.post_date{
	float: left;
	width: 10%;
	text-align: center;
	vertical-align: central;
	}
	.post_content{
	font-size: 14px;
	width: 90%;
	float: right;
	}
	.post_image{
	width: 25%;
	float: left;
	}
	.post_message{
	width: 75%;
	float: right;
	overflow: hidden;
	}
	#quick_links{
	float: left;
	height: 280px;
	width: 323px;
	font-size: 24px;
	text-transform: uppercase;
	color: #cc9900;
	background-color: #590D29;
	text-align: center;
	}
	#donations{
	float: right;
	height: 280px;
	width: 322px;
	font-size: 24px;
	text-transform: uppercase;
	color: #cc9900;
	background-color: #7B123A;
	text-align: center;
	}
	#social_buttons {
	margin-right:70px;
	float: right;
	}
	#searchform {
	font-size: 14px;
	width: 240px;
	float: right;
	margin-top: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 1px;
	margin-right: 15px;
	color: #FFF;
}
	#s {
	background-color:black;filter:alpha(opacity=40);opacity:.4;
	color:white;
	}
	#hot_topics{
	padding-top: 5px;
	padding-left: 10px;
	clear: both;
	height: 29px;
	width: 958px;
	background-color: #7B123A;
	margin-bottom: 20px;
	}
	#hot_topics_menu{
	margin-top : -5px;	
	}
	#sidebar {
	float: right;
	width: 284px;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
	}
	#sidebar_content {
	padding: 10px;
	font-size: 14px;
	border-radius: 10px;
	padding-left: 25px;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 5px 3px #000;
	}
	#sidebar_content_2 {
	padding: 10px;
	font-size: 14px;
	padding-left: 0px;
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 5px 3px #000;
	margin-bottom: 20px;
	}
	#sidebar_content_3 {
	padding: 10px;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 5px 3px #000;
	}
	
	#disclaimer {
	width: 80%;
	float: left;
	clear: both;
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
	#banner_logo{
	float: left;
	padding-left: 180px;
	}
	#logo{
	padding-top: 15px;
	float: left;
	}
	

	</style>
#wrap #boxes #about_us #about_us_content {
	font-size: 16px;
	color: #000;
	text-transform: none;
}
#wrap #boxes #about_us #about_us_content {
	font-size: 12px;
	text-transform: none;
	color: #cc9900;
	padding-left: 25px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
}
#wrap #boxes #right #quick_links #quick_links_content {
	font-size: 12px;
	text-transform: none;
	color: #cc9900;
	padding-left: 25px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrap #boxes #right #donations #donations_content {
	font-size: 12px;
	text-transform: none;
	color: #cc9900;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.links {
	font-size: 14px;
	color: #CC990D;
}
